.icon-about-bkg { background-image: url('png/about-bkg.png'); background-repeat: no-repeat; }

.icon-appedibus { background-image: url('png/appedibus.png'); background-repeat: no-repeat; }

[data-button]:hover .icon-arrow-down,
.icon-arrow-down-hover { background-image: url('png/arrow-down-hover.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left-new { background-image: url('png/arrow-left-new.png'); background-repeat: no-repeat; }

.back-to-news:hover .icon-arrow-left-news,
.icon-arrow-left-news-hover { background-image: url('png/arrow-left-news-hover.png'); background-repeat: no-repeat; }

.icon-arrow-left-news { background-image: url('png/arrow-left-news.png'); background-repeat: no-repeat; }

.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

[data-button]:hover .icon-arrow-up,
.icon-arrow-up-hover { background-image: url('png/arrow-up-hover.png'); background-repeat: no-repeat; }

.icon-arrow-up { background-image: url('png/arrow-up.png'); background-repeat: no-repeat; }

.main-nav li.menu-item-has-children:before,
.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.privacy input:checked + .label,
.check input:checked + .label,
.icon-checkbox { background-image: url('png/checkbox.png'); background-repeat: no-repeat; }

.icon-clienti { background-image: url('png/clienti.png'); background-repeat: no-repeat; }

.icon-hamburger.open,
.icon-close-nav { background-image: url('png/close-nav.png'); background-repeat: no-repeat; }

.icon-drag { background-image: url('png/drag.png'); background-repeat: no-repeat; }

.icon-footer-bkg { background-image: url('png/footer-bkg.png'); background-repeat: no-repeat; }

.icon-footer-logo { background-image: url('png/footer-logo.png'); background-repeat: no-repeat; }

body.home:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-mobility-manager:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-mobility-school:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-mobility-company:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-mobility-ticket:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-mobility-city:not(.nav-visible) .original .icon-hamburger,
body.page-template-t-services:not(.nav-visible) .original .icon-hamburger,
body.post-type-archive-works:not(.nav-visible) .original .icon-hamburger,
body.single-works:not(.nav-visible) .original .icon-hamburger,
.icon-hamburger-white { background-image: url('png/hamburger-white.png'); background-repeat: no-repeat; }

.icon-hamburger { background-image: url('png/hamburger.png'); background-repeat: no-repeat; }

.icon-indicatori { background-image: url('png/indicatori.png'); background-repeat: no-repeat; }

.icon-logo-mobility-company-colored { background-image: url('png/logo-mobility-company-colored.png'); background-repeat: no-repeat; }

.icon-logo-mobility-manager-colored { background-image: url('png/logo-mobility-manager-colored.png'); background-repeat: no-repeat; }

.icon-logo-mobility-school-colored { background-image: url('png/logo-mobility-school-colored.png'); background-repeat: no-repeat; }

.icon-logo-mobility_company { background-image: url('png/logo-mobility_company.png'); background-repeat: no-repeat; }

.icon-logo-mobility_manager { background-image: url('png/logo-mobility_manager.png'); background-repeat: no-repeat; }

.icon-logo-mobility_school { background-image: url('png/logo-mobility_school.png'); background-repeat: no-repeat; }

body.home:not(.nav-visible) .original .icon-logo,
body.page-template-t-mobility-manager:not(.nav-visible) .original .icon-logo,
body.page-template-t-mobility-school:not(.nav-visible) .original .icon-logo,
body.page-template-t-mobility-company:not(.nav-visible) .original .icon-logo,
body.page-template-t-mobility-ticket:not(.nav-visible) .original .icon-logo,
body.page-template-t-mobility-city:not(.nav-visible) .original .icon-logo,
body.page-template-t-services:not(.nav-visible) .original .icon-logo,
body.post-type-archive-works:not(.nav-visible) .original .icon-logo,
body.single-works:not(.nav-visible) .original .icon-logo,
.icon-logo-white { background-image: url('png/logo-white.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-mobility_ticket_logo { background-image: url('png/mobility_ticket_logo.png'); background-repeat: no-repeat; }

.icon-mobility_ticket_logo_white { background-image: url('png/mobility_ticket_logo_white.png'); background-repeat: no-repeat; }

.icon-questionari { background-image: url('png/questionari.png'); background-repeat: no-repeat; }

.icon-scenari { background-image: url('png/scenari.png'); background-repeat: no-repeat; }

.icon-ticket { background-image: url('png/ticket.png'); background-repeat: no-repeat; }

